<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Becoming a Postfix mirror site</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>

	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1>Becoming a Postfix mirror site</h1>

<p> In order to have your Postfix mirror site listed on the Postfix
web site, please send mail to wietse@porcupine.org that answers
the following questions. </p>

<p> Please note: Wietse often saves up the website updates for a
week or more before going through them. </p>

<ul>

<li> <p> Timeliness: specify your mirroring frequency. Use a
mirroring procedure that: </p>

<ul>

<li>runs as a CRON job

<li>runs least once a day.

</ul>

<li> <p> Accuracy: specify what mirroring software will you be
using. Use mirroring software that: </p>

<ul>

<li>downloads only the new files

<li>removes all files that no longer exist on the primary server.

</ul>

<p> Examples of mirroring software: </p>

<ul>

<li> <a href="http://www.sunsite.org.uk/packages/mirror/">mirror</a>

<li> <a href="http://www.ohse.de/uwe/ftpcopy.html">ftpcopy</a>

<li> <a href="http://www.gnu.org/software/wget/">wget</a>

</ul>

<li> <p> What: specify what files you are going to mirror: </p>

<ul>

<li>source code: ftp://ftp.porcupine.org/mirrors/postfix-release/

<li>documentation: ftp://ftp.porcupine.org/mirrors/postfix-master/

</ul>

<li> <p> Where: specify at what URLs the information will be made
available.  </p>

<li> Location: specify what city/country should be listed on the
Postfix web site.

</ul>

</div>

</body>

</html>
